We plan to install IBM Cobol V6 in the next few months. Is CA Optimizer II going to support Cobol V6 and if so does R8.5 need any compatibility PTFs?

Document ID : KB000047666
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

We plan to install IBM Cobol V6 in the next few months.  Is CA Optimizer II going to support Cobol V6 and if so does R8.5 need any compatibility PTFs?

Answer:

At this time there are no plans to support COBOL V6 in OPT/II 8.5.